@font-face {
    font-family: 'nexa_boldregular';
    src: url('../font/nexa_bold/nexa_bold.eot');
    src: url('../font/nexa_bold/nexa_bold.eot?#iefix') format('embedded-opentype'),
         url('../font/nexa_bold/nexa_bold.woff') format('woff'),
         url('../font/nexa_bold/nexa_bold.ttf') format('truetype'),
         url('../font/nexa_bold/nexa_bold.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa_blackregular';
    src: url('../font/nexablack/nexablack.eot');
    src: url('../font/nexablack/nexablack.eot?#iefix') format('embedded-opentype'),
         url('../font/nexablack/nexablack.woff') format('woff'),
         url('../font/nexablack/nexablack.ttf') format('truetype'),
         url('../font/nexablack/nexablack.svg#nexa_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'open_sansregular';
    src: url('../font/opensans-regular/opensans-regular.eot');
    src: url('../font/opensans-regular/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular/opensans-regular.woff') format('woff'),
         url('../font/opensans-regular/opensans-regular.ttf') format('truetype'),
         url('../font/opensans-regular/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../font/opensans-semibold/opensans-semibold.eot');
    src: url('../font/opensans-semibold/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-semibold/opensans-semibold.woff') format('woff'),
         url('../font/opensans-semibold/opensans-semibold.ttf') format('truetype'),
         url('../font/opensans-semibold/opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('../font/opensans-light/opensans-light.eot');
    src: url('../font/opensans-light/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-light/opensans-light.woff') format('woff'),
         url('../font/opensans-light/opensans-light.ttf') format('truetype'),
         url('../font/opensans-light/opensans-light.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}



html{-webkit-font-smoothing:antialiased;font-smoothing:antialiased;}
html{ height:100%;}
img{border:none}
*:hover, *:active, option,
*:focus{ outline: none !important; }
.clear{clear:both;}
.shide{ display:none !important; }
.texup{ text-transform:uppercase;}
.relative{ position:relative; }
h1, h2 ,h3, h4{ font-size:1em;  margin:0; padding:0; font-weight:normal;}
body{font-family:open_sansregular; color:#6b6966; }

.link_a{ text-decoration:none;}
body{  min-height:100%; height:100%; padding:0; margin:0; width:100%; border-top:#000 solid 1px; font-size:16px; background:#FFF; font-family:open_sanslight;}
cfx-map{ width:100%; }
#messageBox{ position:fixed; }

.bg-bk{ background:#eceeed; }
.notopmargin{ margin-top:0;}
.nobottommargin{ margin-bottom:0;}
a{ text-decoration:none; color:#0099ba;}
a.decor{ text-decoration:underline; }
a[onclick]{ cursor:pointer;}
.mod-smenu, .mod-smenu ul, .mod-smenu li{ margin:0; padding:0; list-style:none;}
#body-header{  }
#body-head{ background:#e5eaea; padding-top:1px; min-height:110px; clear:both; }
#body-foot{ background:#FFF; padding-top:20px;}
#body-head-top{ background:#0099ba; height:50px; }
.center-body{ max-width:1024px; position:relative; margin:auto; }

#logo-prin{ float:left; margin-top:50px; }
#smenu-redes{ float:right; margin-top:10px; clear:both; } 
#smenu-redes a{color:#0099ba;}
#smenu-redes li{ display:inline-block; vertical-align:top; margin-left:10px;}
#goolgeplus .lab,
#facebook .lab,
#twitter .lab{ display:none;}
#goolgeplus i,
#facebook i,
#twitter i{ border:#FFF 2px solid; background:#FFF;  width:26px; height:26px; display:inline-block; line-height:26px; text-align:center;  -webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; font-size:1.1em; margin-top:-2px; }

#goolgeplus:hover i,
#facebook:hover i,
#twitter:hover i{ background:#0099ba; color:#FFF; }
#smenu-redes a#solicita { display:block; height:28px; vertical-align:middle; color:#FFF; text-decoration:underline; font-size:0.875em; line-height:28px; padding-left:5px; padding-right:5px; }
#smenu-redes a#solicita:hover{ text-decoration:none; }


#smenu-ini{ float:right; font-family:open_sanslight; margin-top:30px;font-size:0.8em;}
#smenu-ini li.n0{ display:inline-block; margin-left:20px;}
#smenu-ini li.n0> a{ color:#0099ba; display:block;  padding-left:10px;  font-size:1.250em; padding-bottom:25px; font-family:open_sanssemibold; border-bottom:10px solid transparent;  }
#smenu-ini li.n0> a:hover{color:#60bf1a ; }

#smenu-ini li.n0 ul.n1:before{ background-image:url(../img/tri.png); background-position:top center; background-repeat:no-repeat; width:50px; height:25px; display:block; content:""; position:absolute;  margin-left:30px;

 -webkit-transition:  height 1s, top 1s; /* For Safari 3.1 to 6.0 */
 transition: height 1s, top 1s; 
height:0; top:0
 }

#smenu-ini li.n0 ul.n1.close:before{ height:0; top:0}
#smenu-ini li.n0 ul.n1.open:before{ height:25px;top:-35px;}

#smenu-ini li.n0 ul.n1{ display:none; position:absolute; margin-top:-1px; width:100%; white-space:nowrap;background-color:rgba(0,153,186,0.90);   padding-top:35px; padding-bottom:35px;   text-align:left; z-index:10;}

.nojs #smenu-ini li.n0ul.n1{ display:none;}
.nojs #smenu-ini li.n0:hover ul.n1{ display:block;}

#smenu-ini li.n0 ul.n1>.first{ margin-left:40px;}


#smenu-ini li.n1 a{ color:#FFF; }
#smenu-ini li.n2 a:hover{ text-decoration:underline;}
#smenu-ini li.n1.grup{ display:inline-block; padding-left:15px; padding-right:25px; border-left:#FFF solid 1px;}
#smenu-ini li.n1.grup>a{ font-family:open_sanssemibold; font-size:1.125em; text-transform:uppercase;  }
#smenu-ini li.grup.n1>ul{ margin-top:15px;}

#smenu-ini li.n2 a{ font-size:0.938em; text-transform:uppercase; display:block; padding:2px 0;  }


#owl-ho-ba-header{ position:relative; }
#owl-ho-ba-header img{ width:100%; height:auto;}
#owl-ho-ba-header .owl-wrapper-outer{ max-height:450px; overflow:hidden;}
#owl-ho-ba-header .owl-page{ display:inline-block; width:15px; height:15px; background:#e1dad5; margin-left:10px; margin-right:10px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; -webkit-transition: -webkit-transform 1s; transition: transform 1s;

}
#owl-ho-ba-header .owl-page:hover{ -ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); box-shadow:0 0 5px #0099ba ;}
#owl-ho-ba-header .owl-page.active{ background:#0099ba; -ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2);}
#owl-ho-ba-header .owl-pagination{ position:absolute; z-index:2;  width:100%; bottom:25px; text-align:center;   }
#owl-ho-ba-header .owl-buttons{ display:none; }
#owl-ho-ba-header .center-body{ position:absolute; z-index:10; top:0;}

#pie11{ float:left; }
#slofoot{ color:#0099ba; font-family:exolight; font-size:1.269em; max-width:120px; display:block; float:left; line-height:1.0em; margin-left:45px; }
#smenu-foot{ display:block; float:left; margin-left:30px; font-size:0.875em;font-family:open_sanslight;  }
#smenu-foot a{color:#5c5c5c;}

#body-foot .foot_l{ max-width:50%;}
#box-newsletter{  float:left; margin-left:250px; margin-top:30px; }
#box-newsletter>span{color:#0099ba; font-size:0.875em; margin-bottom:5px; display:block; }
#newsletter .tx{border:#0099ba solid 1px; background:none; height:19px; width:150px; line-height:17px; color:#666; padding-left:10px; padding-right:10px; vertical-align:top; border-radius:0;  }
#newsletter button i:before{content: "\e6f3"; font-family: 'icomoon'; font-style:normal; color:#FFF; display:block;}
#newsletter button { background:none; border:none; background:#0099ba;line-height:17px; height:22px;border:#0099ba solid 1px; margin-left:-25px; width:25px; display:inline-block;  padding:0; vertical-align:top;border-radius:0;   }
#newsletter button .lab{ display:none; }


#box-info-foot{ color:#5c5c5c; font-family:open_sanslight; display:block; float:right; margin-top:5px;}
#box-info-foot a{ color:#5c5c5c; }
#box-info-foot .a{ line-height:1.2em;}
#box-info-foot .a>span{ display:block;  }
#box-info-foot .a .a_2{ font-family:open_sansregular;}

#box-info-foot a#foot_phone{ color:#0099ba; border:#0099ba solid 1px; display:block; font-size:1.921em; font-family:nexa_boldregular; line-height:1em; height:50px; line-height:50px; padding-left:10px; padding-right:10px; margin-top:10px; margin-bottom:25px; }
#box-info-foot .b a{ display:block; text-decoration:underline;}
#box-info-foot .b{ font-size:0.813em; line-height:1.2em; display:block; }

#body-copy{ border-top:#0099ba solid 1px; margin-top:20px; padding-top:10px; padding-bottom:20px; color:#b6b2b2; font-size:0.625em;  }
#body-copy a{color:#b6b2b2; }
#body-copy .r{ float:right; }

#smenu-box-ini a{ display:block; width:339px; height:339px; background:#000; position:relative; text-transform:uppercase; font-family:nexa_boldregular; }
#smenu-box-ini li{ float:left; margin:1px; overflow:hidden;text-align:center; }
#smenu-box-ini .lab{ display:inline-block; vertical-align:top; font-size:2.250em;  line-height:1em; white-space:nowrap; margin:auto;  color:#FFF; height:60px; text-align:left;  }
#smenu-box-ini .lab b{ display:block; font-family:nexa_blackregular; font-weight:normal; }
#smenu-box-ini .bglab{ display:block; width:100%; height:100%; background-color:rgba(0,153,186,0.90); position:absolute; -webkit-transition: background-color 0.5s; transition: background-color 0.5s;}
#smenu-box-ini .blab{ position:absolute; vertical-align:top; top:50%; margin-top:-30px; left:0; width:100%;  -webkit-transition:  top 0.7s 0.1s; transition: top 0.7s 0.1s;}
#smenu-box-ini img{ width:102%; height:auto;}
#smenu-box-ini a:hover .bglab{ display:block;  background-color:rgba(0,153,186,0.11);}
#smenu-box-ini a:hover .blab{ top:50%; } 



#logogaleria{ position:absolute; z-index:10; display:block; width:286px; height:286px; background:url(files/img/iconos/contornologo.png) no-repeat left top; color:#c3bab4; font-size:4.081em; line-height:1em; padding:35px 45px; font-family:exolight; }
.body-con{ padding-top:20px; padding-bottom:50px;}

.navigate { color:#666666; font-size:0.875em; margin-bottom:50px; }
.navigate>span{ display:inline-block; padding-left:5px; padding-right:5px;}
.navigate  a{ color:#666;}
.navigate  a.current{ color:#60bf1a; font-family:open_sanssemibold; }


.body-con h2.h1,
.body-con h1{ font-family:nexa_boldregular; color:#0099ba; font-size:2.813em; line-height:1em; text-transform:uppercase; }
.body-con h1 i{ display:inline-block; width:55px; height:70px;   background:no-repeat center top; vertical-align:middle;  }
.body-con .h1{position:relative;}
.body-con .h1 i{position:absolute;margin-left:-85px;top:0px;}
.body-con .h1 sup{ font-family:Arial, Helvetica, sans-serif; margin-top:-20px; margin-left:5px; vertical-align:middle; display:inline-block;}
.body-con h2{ color:#666666; font-size:1.313em; text-transform:uppercase; line-height:1em; margin-top:-2px; display:block;font-family:open_sanslight; }
.body-con h3{ color:#373535; font-size:0.938em; font-family:open_sanssemibold; }

.body-con >.full_text{ margin-top:47px;}
.body-con >.full_text { font-family:open_sanslight;}


.box-width-50p{ width:49.5%; display:inline-block; vertical-align:top; }
.box-width-50p-to-100p{ width:49.5%;  display:inline-block; vertical-align:top;}

.box-width-49p-mleft{ width:48.5%; margin-left:1%; display:inline-block; vertical-align:top; }
.box-width-49p-to-100p-mleft{ width:48.5%; margin-left:1%;  display:inline-block; vertical-align:top;}

.box-width-49p-mright{ width:48.5%; margin-right:1%; display:inline-block; vertical-align:top; }
.box-width-49p-to-100p-mright{ width:48.5%; margin-right:1%;  display:inline-block; vertical-align:top;}


.box-width-48p-mleft{ width:47.5%; margin-left:2%; display:inline-block; vertical-align:top; }
.box-width-48p-to-100p-mleft{ width:47.5%; margin-left:2%;  display:inline-block; vertical-align:top;}

.box-width-48p-mright{ width:47.5%; margin-right:2%; display:inline-block; vertical-align:top; }
.box-width-48p-to-100p-mright{ width:47.5%; margin-right:2%;  display:inline-block; vertical-align:top;}

.box-width-47p-mleft{ width:46.5%; margin-left:3%; display:inline-block; vertical-align:top; }
.box-width-47p-to-100p-mleft{ width:46.5%; margin-left:3%;  display:inline-block; vertical-align:top;}

.box-width-47p-mright{ width:46.5%; margin-right:3%; display:inline-block; vertical-align:top; }
.box-width-47p-to-100p-mright{ width:46.5%; margin-right:3%;  display:inline-block; vertical-align:top;}

.box-width-46p-mleft{ width:45.5%; margin-left:4%; display:inline-block; vertical-align:top; }
.box-width-46p-to-100p-mleft{ width:45.5%; margin-left:4%;  display:inline-block; vertical-align:top;}

.box-width-46p-mright{ width:45.5%; margin-right:4%; display:inline-block; vertical-align:top; }
.box-width-46p-to-100p-mright{ width:45.5%; margin-right:4%;  display:inline-block; vertical-align:top;}


p.psmall{ font-size:0.813em; max-width:215px;}





.box-only-img{ width:100%;}
.box-only-img img{ width:100%; height:auto; display:block;   }


.body-con .sub-menu-cat{ display:none;}

.divgall{  border:none; border-bottom:#d7dada 8px solid; margin-bottom:20px; margin-top:20px; }

#owl-ho .item img{ width:100%; height:auto; }
#owl-ho .owl-item{ }
#owl-ho .owl-item a{ display:block; padding-right:5px; padding-left:5px;}


#gallery-container-big .owl-item img{ width:100%; height:auto;}
#gallery-container-big .owl-buttons .owl-prev{ position:absolute; top:50%;  }
#gallery-container-big .owl-buttons .owl-next{ position:absolute; top:50%; right:0;  }

#gallery-container-big .owl-buttons .owl-prev,
#gallery-container-big .owl-buttons .owl-next{ overflow:hidden; text-indent:-99px; width:80px; height:80px; background:url(../img/tn3a.png) no-repeat; margin-top:-40px; background-position:-82px 0; cursor:pointer; z-index:4;  }
#gallery-container-big .owl-buttons .owl-prev{ background-position:-81px -89px;}



#zone-img-area-tumb { overflow:hidden; position:relative; margin:auto;  -webkit-overflow-scrolling: touch;}
#zone-img-area-tumbp a{ width:70px; height:70px; overflow:hidden; margin-left:5px; border:#FFF solid 1px; display:block; float:left; background-size:cover;}
.zone-img-area-next, .zone-img-area-prev{ display:block; width:20px; height:50px; position:absolute; top:50%; z-index:10; margin-top:-25px; background-color:rgba(0,0,0,0.7); background-repeat:no-repeat; background-position:center; cursor:pointer;}
#container-tumb .zone-img-area-prev{ right:0px; }
#container-tumb .zone-img-area-next{ left:0px; }
#container-tumb .zone-img-area-prev span{ margin-top:15px; margin-left:5px; display:block; width:10; height:15px; background:url(../img/tn3a.png) no-repeat; background-position:-163px -134px}
#container-tumb .zone-img-area-next span{ margin-top:15px; margin-left:5px; display:block; width:10; height:15px; background:url(../img/tn3a.png) no-repeat; background-position:-163px -114px }
#container-tumb { display:block; position:relative; padding:5px 0 5px 0; margin-top:5px;}
.openImgGal{ padding-top:15px; position:relative; }
.openImgGal .win-close{ top:18px;}
#com-gallery-cat-full-screen .openImgGal{ padding-top:0; }
#com-gallery-cat-full-screen .openImgGal .win-close{ top:5px;}
#com-gallery-cat.inwin .openImgGal h1{ position:absolute; margin:0; padding:0; top:0px; left:25px;}
.win-close{ font-size:12px; position:absolute; right:0px; z-index:4; background:rgba(0,0,0,0.7);  display:block; width:70px; padding-left:5px; padding-top:5px; padding-bottom:5px; cursor:pointer; line-height:13px; vertical-align:middle;top:-24px;}
.win-close .ico{ background:url(../img/tn3a.png) ;background-position:-163px -100px; width:13px; height:13px; margin-left:10px; display:inline-block; vertical-align:middle;}


#com-form .h1>span{ display:block;}
#com-form .h1>span.b{ color:#666666; font-family:open_sanslight; line-height:0.9em; }
#com-form .col-right{ float:right; width:46%; padding-left:3.9%; }
#com-form .col-left{ float:left; width:46%; padding-right:3.9%; border-right: #0099ba dotted  1px; } 
#box-stax{ background:#ececec;; padding:25px 30px;}
#box-stax h2{ font-size:1em;} 
#box-stax h2>span{ display:block; text-transform:none;   }
#box-stax h2>span.a{ color:#666; font-size:2.471em;font-family:open_sanslight; line-height:1.2em; }
#box-stax h2>span.b{ color:#0099ba; font-size:1.471em;font-family:open_sanssemibold; line-height:1.2em;}


#box-stax p{ font-size:0.813em; }
#com-form input.txt{ border:#0099ba solid 1px; min-height:24px; padding-left:2%; padding-right:2%; width:96%; font-size:0.750em; font-family:open_sansregular; }
#com-form input.txt.min{ width:100px; }
#com-form input.txt.small{ width:60%; }
#com-form .check label{font-family:open_sanslight; font-size:1em; margin-left:5px;}
#com-form .sep{ margin-top:10px; }
#com-form .ul-form li { margin-bottom:10px;}
#com-form .ul-form li.scheck{ margin-bottom:5px; }
#com-form .ul-form li.sep{ margin-top:30px;}
#com-form .dathora input.txt.min{ margin-right:15px; }

#com-form textarea.txt{border:#0099ba solid 1px; min-height:24px; padding-left:2%; padding-right:2%; width:96%; min-height:100px; padding-top:5px; padding-bottom:5px;font-family:open_sansregular; font-size:0.750em;}

#com-form{ padding-bottom:70px;}

#terminodecontacto{ font-size:0.813em; margin-top:10px;  }
#terminodecontacto a{ text-decoration:underline; }

#com-form button{ background:#0099ba; border:#0099ba solid 1px; font-size:1.250em; height:30px; padding-left:20px; padding-right:20px; color:#FFF; margin-top:25px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; text-transform:uppercase; }


.fixmenu_com{  position:relative;   }
.fixmenu_com>div{width:100%;}


#logo-prin{ float:left; margin-top:10px; display:block; width:356px;}
#logo-prin img{ width:60%; height:auto; display:block; margin-bottom:-2px;  }

#body-head.nofixmenu{  top:-100%; }
#body-head{-webkit-transition: all 0.5s; transition: all  0.5s; }
#body-head.fixmenu{ position:fixed; top:0;  z-index:101; background:rgba(0,0,0,0.75); min-height:80px; }

#bosumit{ float:right; width:46%; }

#smenu-mobil{ display:none;}


#boxcokkies .center-body-inner{ max-width:1060px; font-size:12px; position:relative; margin:auto; padding-left:10px; padding-right:10px;  }
#boxcokkies{ padding-top:5px; padding-bottom:5px; text-align:center;}
#boxcokkies a{ color:#333}
#boxcokkies #ap{ background:#000; color:#FFF;  padding:2px 15px; cursor:pointer;}
table.t1,
table.t1 td{ border:#999 solid 1px; border-collapse:collapse;  }
table.t1 td{ padding:5px 10px; }

table.t1 .td1{ background:#0099ba; color:#FFF; font-size:1.3em; line-height:1em; vertical-align:middle; padding-top:10px;  }
#body-center{ color:#666666;}
.full_text{ font-size:1.063em; }
.full_text p{ max-width:815px;}
.imgd{ display:inline-block; margin-right:30px;}
.textd{ display:inline-block; margin-right:30px; max-width:235px; font-size:0.765em; position:relative; }
.textd h3{ font-size:1.154em; }

#body-foot{ border-top:#0099ba solid 1px;}
.color_1,
.color_p{ color:#0099ba; }
.zond{ margin-bottom:45px; margin-top:35px;}


/*.body-con .galh{ background:#ebeaea; padding:10px 5px ;}*/


.gama{ max-width:257px; margin:auto; height:100%;   }
.gama>.li{ background:#f5f5f5; text-align:center; padding-top:15px; padding-bottom:15px; }
.gama>.ti{ position:relative; margin-bottom:25px;}
.gama>.ti h3{ font-size:36px; color:#FFF; position:absolute; bottom:-2px; left:5px; text-transform:uppercase; font-family:nexa_boldregular; line-height:1em;  }
.gama>.li h4{ line-height:0.9em; margin-bottom:10px; font-size:15px;font-family:open_sansregular; }

.box-menucat { text-align:center;}
.box-menucat li{ display:inline-block;   max-width:305px; margin-left:10px; margin-right:10px; vertical-align:top; text-align:left; }
.box-menucat .img{ position:relative;}
.box-menucat .img .lb{ position:absolute; width:100%; height:100%; background-color:rgba(0,0,0,0.0); color:#FFF; -webkit-transition: background-color 0.5s; transition:  background-color  0.5s; }
.box-menucat li:hover .lb{ background-color:rgba(0,0,0,0.5);}

.box-menucat .img .lb>span{ font-size:44px;font-family:nexa_boldregular; margin-top:45%; display:inline-block; line-height:1em;  }
.box-menucat .img .lb i{ background:url(../img/arrow.png); width:80px; height:80px; display:inline-block; float:right; margin-right:10px; }
.box-menucat .img>img{ display:block; }

.box-menucat h3{ color:#0099ba; font-size:18px;}
.box-menucat h2{ text-transform:none; color:#373535; font-size:18px;}
.box-menucat .intro{ font-size:13px; color:#666666; margin-top:10px; }

.box-menucat{ background:#efefef; padding:15px 15px;}
.publidate{ text-transform:uppercase; }

.body-new-art{ background:#e9e9e9; padding:20px; margin-top:20px; }
.body-new-art #link-share{ position:absolute; right:35px; top:10px; color:#0099ba; border:#0099ba solid 1px; display:block; width:30px; height:30px; text-align:center; line-height:30px; font-size:1.3em;  }
.body-new-art #link-share:hover{ background-color:#0099ba; color:#FFF;  }
.body-new-art-center{ background:#FFF; padding:75px 35px;  font-size:15px; font-family:open_sanslight; position:relative;    }

.item img{ display:block; }
.item>div{ position:absolute; }

.body-new-art .column_left{ float:left; width:245px; }
.body-new-art .full_text{ width:600px; float:right;}
.body-new-art .full_text>p{ line-height:1.5em;}
.body-new-art .full_text  h1{ font-size:1.625em; }


.body-new-art .owl-controls{ position:absolute; z-index:10; bottom:-35px; left:35px; }
.body-new-art .owl-controls .owl-numbers{ font-family:nexa_boldregular; display:block; width:25px; height:25px; line-height:25px; text-align:center; color:#0099ba; border:#0099ba solid 1px;   }
.body-new-art .owl-controls .owl-page:hover  .owl-numbers,
.body-new-art .owl-controls .owl-page.active  .owl-numbers
{ background-color:#0099ba; color:#FFF; border:#0099ba solid 1px;   }
.body-new-art .owl-controls .owl-page{ display:inline-block; margin-right:10px;}

#module-art h3{ font-size:15px; color:#0099ba; }
#module-art .sub-menu-mod a{ font-size:15px;  color:#2c2c2c; display:block; padding:5px 0px; }
#module-art .sub-menu-mod{ padding-top:10px; padding-bottom:10px;}

#gama3colores{ max-width:900px; margin:auto; margin-top:40px; height:100%; position:relative; }
#gama3colores>div{ display:inline-block; width:32%; vertical-align:top;  height:100%;   }

.new-menu-cat{ padding:15px 10px; background:#e9e9e9; }
.new-menu-cat .bx{ background:#FFF; margin-bottom:10px;  }
.box-im{ height:300px; float:left; width:42%; }
.new-menu-cat .intro-text{ float:right;width:100%;  }
.new-menu-cat .intro-text>div{ padding-left:20px; padding-right:40px;padding-top:50px; padding-bottom:70px; position:relative; height:180px;}
.new-menu-cat .intro-text.istumb{  width:57%;}
.new-menu-cat .intro-text h2{ font-family:nexa_boldregular; margin-bottom:30px; }
.new-menu-cat .intro-text .zbt{ text-align:right; position:absolute; right:40px; bottom:25px; }
.new-menu-cat .intro-text .zbt a{ text-align:center; display:inline-block; color:#0099ba; border:#0099ba solid 2px; margin-left:10px; height:30px; line-height:34px; }
.new-menu-cat .intro-text .zbt a:hover{ background:#0099ba; color:#FFF;}
.new-menu-cat .intro_text{ font-size:0.938em; padding-right:20px;}
.zbt a.more{ font-family:nexa_boldregular; padding-left:15px; padding-right:15px;}
.zbt a.bt-share{ width:30px; }

#owl-ho-ba-header .owl-wrapper-outer{ min-height:450px; }
#owl-ho-ba-header .item{ min-height:450px; background-repeat:no-repeat; background-size:cover; }


#scene-intro #body-head-sp { position:absolute; z-index:10; width:100%;  }
#scene-intro #body-foot{ border-top:none;}
#scene-intro #body-head-top,
#scene-intro #body-head{ background-color:transparent; }
#scene-intro #owl-ho-ba-header .owl-wrapper-outer{ min-height:790px; }
#scene-intro #owl-ho-ba-header .item{ min-height:790px; background-repeat:no-repeat; background-size:cover; }
#scene-intro #body-center { margin-top:-180px;}
#scene-intro  #owl-ho-ba-header .owl-pagination{ bottom:205px;} 
#scene-intro #smenu-ini li.n0 > a{ color:#FFF;}

#pie11 { max-width:220px;}
#pie11>img{ width:100%; height:auto;}

#fullgalwin{ max-width:1000px; width:100%; margin:auto; position:relative; }
#fullgalwin .close{ position:absolute; right:0; top:0;  text-align:center; display:inline-block; color:#0099ba; border:#0099ba solid 2px; margin-left:10px; height:20px; line-height:20px; z-index:10; padding-left:10px; padding-right:10px; font-family:nexa_boldregular; text-transform:uppercase; font-size:12px; }
#fullgalwin .close:hover{ background:#0099ba; color:#FFF; cursor:pointer;}
#fullgalwin #gallery-container-big .owl-item img{ width:100%; height:auto;}
.bli{ text-decoration:underline; }
.sphone{ font-size:2.176em; font-family:nexa_boldregular; }
#xctis>b{ font-family:open_sanssemibold; }

#map-gmap{ width:100%; height:250px;}
.sdirgma{ color:#666666;}
#box-stax.xctisp2{ padding-left:40px; padding-right:40px;}


#bt_presup{ position:absolute; right:30px; top:20px; font-family:open_sanslight; color:#666; font-size:1.5em; text-align:right; line-height:1em; }
#bt_presup .b{  color:#0099ba; font-family:open_sansregular; }
#bt_presup .c{ display:block;font-family:open_sansregular; }
#scene-intro #bt_presup{ display:none;}

.intro_text_gal{ position:absolute; right:100px; width:393px; margin-top:25px; height:398px; display:inline-block; vertical-align:middle; font-size:4.063em;color:#0099ba;   font-family:nexa_boldregular; line-height:1em; text-transform:uppercase; z-index:1; background:url(../img/circ1.png) no-repeat center; }
.intro_text_gal>span{ display:inline-block; vertical-align:middle; margin-left:75px; margin-top:55px; width:440px;}

#scene-intro .intro_text_gal{ margin-top:180px; color:#FFF;}

.ste{ font-size:15px; max-width:845px;}
.body-con.cms .textd{ max-width:380px; }
#btfdownload{ position:absolute; right:-120%; margin-top:-75px;}
#body-center{ min-height:70px;}
.linkmore{ color:#0099ba; font-style:italic; }

.tex2 .textd{ max-width:350px; }

.box-checkbox.error,
#com-form textarea.txt.error,
#com-form .error input.txt{ border:#F00 solid 1px; }
#scene-empresa .intro_text_gal{ right:150px;}




.simple_win{position:fixed; top:0; left:0; width:100%; height:100%;  background:rgba(255,255,255,0.9); overflow:auto; z-index:10;  }
.simple_win > .pad{ position:absolute;  }
.simple_win > .pad .box{ position:relative; border:#cccccc solid 4px; background:#FFF; -webkit-border-radius: 2px;-moz-border-radius: 2px; border-radius: 2px; }
.simple_win .bxtext{ height:100%; display:block;position:relative; }
.simple_win .zone-title{ padding:1px 15px; margin-top:10px;}
.simple_win .zone-text{ padding:1px 15px;  display:block;  position:relative; overflow:auto; margin-bottom:10px; margin-top:10px;  }
.simple_win .zone-text>.text{ padding:1px;}
.bt-icon-close{ display:inline-block; width:35px; height:35px; background:url(../img/bt_close.png) center no-repeat; } 

.simple_win .bt-icon-close{ position:absolute; right:-15px; top:-15px; z-index:2;-webkit-border-radius: 50%;-moz-border-radius: 50%; border-radius: 50%; background-color:#FFF; cursor:pointer;}
.simple_win .pad{ max-width:90%;}
.checkbox.error,
.error .text{ border:#F00 solid 1px; }

.win_share a{ display:block; margin-bottom:10px;}


.win_share{ }
.win_share a span{ font-size:0.813em; }
.win_share a{ display:block; margin-left:5px; margin-right:5px; margin-top:10px;}
.win_share a:hover{ color:#333; }
.win_share a i{ display: inline-block; margin-right:5px; }
.win_share i{ display:inline-block; width:30px; padding-left:2px; height:30px; padding-top:2px; margin-right:5px;  text-align:center; line-height:32px; font-size:20px; vertical-align:middle; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}

.win_share  #bs_facebook i{ background-color:#3b5998; color:#FFF; }
.win_share  #bs_googleplus i{ background-color:#d34434;  color:#FFF; }
.win_share  #bs_twitter i{ background-color:#01beff;color:#FFF; }


@media (min-width: 650px) {
	
	#scene-intro #body-head.fixmenu,
	#body-head.fixmenu{ background:rgba(0,0,0,0.5)}
	#body-head.fixmenu #logo-prin{margin-top:15px; display:block; width:170px;}
	
	#body-head.fixmenu #smenu-redes{ margin-top:30px; }
	#body-head.fixmenu #smenu-ini{ margin-top:33px;}
	#body-head.fixmenu #smenu-ini a{ padding-bottom:10px; }
	
	#body-head.fixmenu #smenu-ini li.n0 ul.n1.open:before{ height:15px;top:-20px;}
	#body-head.fixmenu #smenu-ini li.n0 > a{ color:#FFF;}
	
}
@media (max-width: 1260px) and (min-width: 1000px) {
	.center-body{ max-width:1000px; }
	#smenu-box-ini a{ width:330px; height:330px;}

		
}
@media (max-width: 1060px) and (min-width: 840px) {
	.center-body{ max-width:800px;}
	.pad_left{ padding-left:0px;}
	.body-new-art .full_text{ width:440px; }
	#com-form .col-right{ width:52%; padding-left:3.9%; }
	#com-form .col-left{ float:left; width:40%; padding-right:3.9%; border-right: #0099ba dotted  1px; } 
	#logo-prin { width:210px;}
	
	#smenu-ini { font-size:0.9em; margin-top:30px; }
	
	/*#smenu-ini li.n0{ margin-left:12px; }
	#smenu-ini ul.n1{ font-size:1.2em;}*/
	
	.box-width-49p-to-100p-mright{ width:45%; }
	.box-width-48p-mright{ width:47%;}
	.box-width-48p-mleft{ width:47%;}
	#smenu-box-ini a{ width:265px; height:265px; font-size:0.8em;}
	
	#com-form .chead{ margin-left:0px;}
	#body-head.fixmenu #logo-prin{margin-top:10px;}
	
	#bosumit{ width:52%; }
	
	.intro_text_gal{ width:250px; height:250px; font-size:2.5em; z-index:1;  background-size:contain; }
	.intro_text_gal>span{  margin-left:50px; margin-top:35px; width:340px;}
	
	#scene-intro #owl-ho-ba-header .owl-wrapper-outer{ min-height:620px; }
	#scene-intro #owl-ho-ba-header .item{ min-height:620px; background-repeat:no-repeat; background-size:cover; }
	
	#scene-intro .body-head-top{ position:absolute; }
	#smenu-box-ini a{ width:263px; height:263px;}
	#owl-ho-ba-header .owl-wrapper-outer{ min-height:300px; }
	#owl-ho-ba-header .item{ min-height:300px; }
	
	/*#scene-intro #body-center { margin-top:-180px;}*/
	
	#btfdownload{ position:inherit; right:0;}


}


@media (max-width: 1060px)  {
.new-menu-cat .intro-text > div{ padding:20px; height:auto; padding-bottom:70px; min-height:210px;}
}

@media (max-width: 840px) and (min-width: 650px) {
	
	
	.intro_text_gal{ width:250px; height:250px; font-size:2.5em; z-index:1;  background-size:contain; }
	.intro_text_gal>span{  margin-left:50px; margin-top:35px; width:340px;}
	
	#scene-intro #owl-ho-ba-header .owl-wrapper-outer{ min-height:620px; }
	#scene-intro #owl-ho-ba-header .item{ min-height:620px; background-repeat:no-repeat; background-size:cover; }
	#owl-ho-ba-header .owl-wrapper-outer{ min-height:300px; }
	#owl-ho-ba-header .item{ min-height:300px; }
	#btfdownload{ position:inherit; right:0;}
	
	.center-body{ max-width:650px; }
	.body-new-art .full_text{ width:100%;; }
	.pad_left{ padding-left:0px;}
	#com-form .col-right{ width:52%; padding-left:3.9%; }
	#com-form .col-left{ float:left; width:40%; padding-right:3.9%; border-right: #0099ba dotted  1px; } 
	#logo-prin {;width:170px;}
	#body-head{ min-height:90px;}
	#smenu-ini { font-size:0.8em;margin-top:30px; }
	#smenu-ini li.n0{ margin-left:15px;}
	#smenu-ini li.n0.first{ margin-left:0;}
	#smenu-ini li.n0>ul{ margin-left:-20px;}
	#smenu-ini li.n0 ul.n1 > .first{ margin-left:20px;}
	.sphone{ font-size:1.8em;}
	body{ font-size:14px;}
	.intro_text_gal > span{ width:250px;}
}

@media (max-width: 650px) {
	
	.body-new-art .full_text{ width:100%;; }
	
	.intro_text_gal{ width:250px; height:250px; font-size:2.5em; z-index:1;  background-size:contain; }
	.intro_text_gal>span{  margin-left:50px; margin-top:35px; width:340px;}
	body{ font-size:14px;}
	
	#scene-intro #owl-ho-ba-header .owl-wrapper-outer{ min-height:620px; }
	#scene-intro #owl-ho-ba-header .item{ min-height:620px; background-repeat:no-repeat; background-size:cover; }
	#owl-ho-ba-header .owl-wrapper-outer{ min-height:300px; }
	#owl-ho-ba-header .item{ min-height:300px; }
	
	.center-body{ max-width:100%; padding-left:15px; padding-right:15px;}
	.pad_left{ padding-left:0px;}
	#com-form .col-right{ width:100%; padding-left:0; float:none; margin-bottom:20px; }
	#com-form .col-left{ float:none; clear:both; width:100%; padding-right:0; border-right: none; } 
	#logo-prin { margin-top:15px; width:65%;  }
	#smenu-ini { font-size:0.8em; margin-top:5px; float:none; clear:both;}
	#smenu-ini li.n0{ margin-left:12px; display:block; }
	#smenu-ini li.n0>a{ display:block;}
	#smenu-ini ul.n1{ font-size:1.2em;}
	
	#smenu-ini li#li_ilumina li.n1.first{ margin-left:100px; }
	#smenu-ini li#li_sonido li.n1.first{ margin-left:100px; }
	#smenu-ini li.n0 ul.n1{ background-position:5% 22%; }
	
	.body-new-art{ padding:5px;}
	.body-new-art-center{ padding:35px 10px;}
	.body-new-art .owl-controls{ position:relative; left:0; padding-left:10px; text-align:right; }
	#smenu-box-ini a{ width:215px; height:215px; font-size:0.6em;}
	#smenu-box-ini a .blab{ text-align:center; }

	#slofoot{ clear:both; margin-left:0; margin-top:20px; margin-right:30px; }
	#smenu-foot{ margin-top:20px; padding-bottom:1px; float:none; clear:both; padding-top:25px; margin-left:0; }
	#smenu-foot a{ display:block; font-size:1.2em; padding-top:8px; padding-bottom:8px;}
	#smenu-foot li{ border-bottom:#666 solid 1px;}
	#smenu-foot li.first{ border-top:#666 solid 1px; }
	.body-new-art #link-share{ position:relative; float:right; right:0;}
	
	#box-info-foot{ margin-top:20px;}
	#box-newsletter{ margin-left:0;}
	#com-form .chead{ margin-left:0px; padding-left:0px;}
	.chead{ margin-left:0;}
	.chead h1{ font-size:1.8em;}
	.chead h2{ font-size:1.0em;}

	#smenu-redes { text-align:right; position:absolute; right:15px; top:15px; margin-top:0; }

	#smenu-ini{ padding-top:20px;}
	#smenu-ini li.n0{ margin-left:0;}
	#smenu-ini li.n0 > a{ padding-bottom:0px; }
	#smenu-ini li.n0 ul.n1{ position:relative; left:0; }
	#smenu-ini li.n0 ul.n1 > .first{ margin-left:0; }
	
	#smenu-ini li.n1.grup{ border-left:none; display:block;}
	#smenu-ini li.n1.grup >a { padding-top:5px; padding-bottom:5px; margin-bottom:10px; margin-top:10px;}
	#smenu-ini li.n1 a{ display:block; padding-top:10px; padding-bottom:10px; }
	
	#smenu-ini li.n0 ul.n1{ padding-top:15px; padding-bottom:15px; margin-bottom:15px;}
	
	#box-info-foot{ float:none;  display:block; clear:both;  padding-top:35px; }
	#foot_phone{ text-align:center;}
	#body-copy{ text-align:right; }
	#solicita{ font-size:0.6em;}
	#body-head{ padding-top:5px;}
	#body-head.nofixmenu{  top:0; }
	#body-head.fixmenu{ position:relative; top:0; }
	#smenu-ini li.n0 ul.n1:before{ display:none;}
	#bosumit{ width:100%; float:none; clear:both; }
	#gallery-container-big .owl-buttons .owl-prev,
	#gallery-container-big .owl-buttons .owl-next{ display:none;}
	#zone-img-area-tumb{ overflow:auto;  overflow-scrolling: touch; -webkit-overflow-scrolling: touch;}
	#bt_presup{ position:relative; max-width:300px; float:right; clear:both; display:block; margin-top:20px; margin-right:0px; top:0; right:auto; } 
	#bt_presup~*{ clear:both; }
	#smenu-mobil{ position:fixed; top:0; width:100%; background:rgba(0,0,0,0.9); z-index:1000; display:block; text-align:center; }
	#smenu-mobil li{ display:inline-block; width:33%; }
	#smenu-mobil li a{ display:block; padding-top:5px; padding-bottom:5px; color:#0099ba; }
	#smenu-mobil li a i{ margin-right:5px; font-size:1.5em; vertical-align:top;}
	#smenu-mobil li a .lab{ line-height:1.0em; display:inline-block; padding-top:5px;}
	
	
	#smenu-box-ini a{ width:280px; height:280px; margin:auto; position:relative; overflow:hidden;}
	#smenu-box-ini li{ float:none; display:block; }
	#boxcokkies{ margin-top:40px;}
	#btfdownload{ position:relative; right:auto;}
	#body-head-sp{ margin-top:25px;}
	.imgd img{ width:100%; height:auto;}
	.navigate{ margin-bottom:30px;}
	.body-con{ padding-top:25px;}
	.body-con h2.h1{ font-size:2em;}
	.new-menu-cat .intro-text.istumb{ width:100%;}
	.box-im{ width:100%; height:200px; background-size:cover; }
	.new-menu-cat .intro-text > div{ height:auto; padding:10px; padding-bottom:60px;}
	.new-menu-cat{ padding:5px;}
	.new-menu-cat .intro-text .zbt{ right:10px; bottom:10px;}
	.new-menu-cat .intro_text{ padding-right:0;}
	.new-menu-cat .intro-text h2	{ margin-bottom:20px;}
	.intro_text_gal > span{ width:250px;}
	#scene-intro .intro_text_gal{ display:none;}
	#box-stax{ padding:20px 20px; }
	#box-stax h2 > span.a { line-height:1em; }
	#box-stax.xctisp2{ padding-left:15px; padding-right:15px;}
	.new-menu-cat .intro-text > div{  min-height:0; height:auto;}
	
	#scene-empresa .intro_text_gal{ right:100px;}
	
}

.new-menu-cat a{ vertical-align:top;}
@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
	text-size-adjust: none;
  }
}


@media screen and (max-device-width: 480px){
  
	#zone-img-area-tumb { overflow:auto; -webkit-overflow-scrolling: touch;}
  
}